## r-cran-bigmemory.sri 0.1.3

=== DESCRIPTION ===
Package: bigmemory.sri
Type: Package
Title: A shared resource interface for Bigmemory Project packages
Version: 0.1.3
Date: 2012-08-17
Author: Michael J. Kane
Maintainer: Michael J. Kane <bigmemoryauthors@gmail.com>
Contact: Michael J. Kane <bigmemoryauthors@gmail.com>
Description: This package provides a shared resource interface for the bigmemory and synchronicity packages.
License: LGPL-3 | Apache License 2.0
Imports: methods
Enhances: bigmemory, synchronicity
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-08-18 07:26:39
