=== debian/changelog ===
r-cran-bigmemory.sri (0.1.3-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 15:53:30 +0200

r-cran-bigmemory.sri (0.1.3-2) unstable; urgency=medium

  * Team upload

  [ Dylan Aïssi ]
  * Standards-Version: 4.1.4 (no changes needed)
  * Update Maintainer to Debian R team

  [ Andreas Tille ]
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 09:49:58 +0200

r-cran-bigmemory.sri (0.1.3-1) unstable; urgency=medium

  * Initial release (closes: #892040)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 04 Mar 2018 14:26:43 +0100
