=== debian/control ===
Source: r-cran-bigmemory.sri
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bigmemory.sri
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bigmemory.sri.git
Homepage: https://cran.r-project.org/package=bigmemory.sri
Rules-Requires-Root: no

Package: r-cran-bigmemory.sri
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Shared resource interface for Bigmemory Project packages
 This package provides a shared resource interface for the bigmemory and
 synchronicity packages.
