=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/bigmemory.sri_([-\d.]*)\.tar\.gz
