## r-cran-bigmemory.sri 0.1.6

=== DESCRIPTION ===
Package: bigmemory.sri
Type: Package
Title: A Shared Resource Interface for Bigmemory Project Packages
Version: 0.1.6
Author: Michael J. Kane
Maintainer: Michael J. Kane <bigmemoryauthors@gmail.com>
Contact: Michael J. Kane <bigmemoryauthors@gmail.com>
Description: A shared resource interface for the bigmemory and synchronicity packages.
Encoding: UTF-8
Language: en-US
License: LGPL-3 | Apache License 2.0
Enhances: bigmemory
Imports: methods
RoxygenNote: 7.2.1
NeedsCompilation: no
Packaged: 2022-11-09 14:08:06 UTC; mike
Repository: CRAN
Date/Publication: 2022-11-09 14:50:05 UTC
