=== debian/control ===
Source: r-cran-bigmemory.sri
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bigmemory.sri
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bigmemory.sri.git
Homepage: https://cran.r-project.org/package=bigmemory.sri
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-bigmemory.sri
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Shared resource interface for Bigmemory Project packages
 This package provides a shared resource interface for the bigmemory and
 synchronicity packages.
