## r-cran-bigmemory.sri 0.1.8

=== DESCRIPTION ===
Package: bigmemory.sri
Type: Package
Title: A Shared Resource Interface for Bigmemory Project Packages
Version: 0.1.8
Authors@R: c(
    person(given = "Michael J.",
          family = "Kane",
          role = c("aut", "cre"),
          email = "bigmemoryauthors@gmail.com",
          comment = c(ORCID = "0000-0003-1899-6662"))
    )
Description: A shared resource interface for the bigmemory and synchronicity packages.
Encoding: UTF-8
Language: en-US
License: LGPL-3 | Apache License 2.0
Enhances: bigmemory
Imports: methods
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2024-01-10 16:31:18 UTC; mike
Author: Michael J. Kane [aut, cre] (<https://orcid.org/0000-0003-1899-6662>)
Maintainer: Michael J. Kane <bigmemoryauthors@gmail.com>
Repository: CRAN
Date/Publication: 2024-01-10 17:13:09 UTC
