=== debian/changelog ===
r-cran-bigmemory.sri (0.1.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Disable reprotest
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jan 2024 11:13:19 +0100
